SMF Ads Support Forum

Support => Ad Support => Topic started by: bfwdesigns on January 21, 2007, 04:20:41 pm

Title: Really Need help!
Post by: bfwdesigns on January 21, 2007, 04:20:41 pm
I am new to SM and I just installed the tiny portal.... everything went well.

I downloaded the Aura template found here 
http://tspyder.com/index.php?option=com_docman&task=doc_details&gid=12

I have the latest version of SMF 1.11

I installed the ad management mod and it installed properly, but I dont see the ads with this template or any other template, except for the default template.

I saw a link that you had to manually add the code, but I am not too familiar with php.  I wanted to know if there is a simplier way to make this ad work, or is there another template out there similiar to the style of the Aura that it would work with, without me having to mess with the php code.

Any help would be appreciated. Thank you in advance!
Title: Re: Really Need help!
Post by: bfwdesigns on January 21, 2007, 05:46:33 pm
I wanted to update that I would love how to learn to do this, but if I cant how much to get someone to get it to work for me?
Title: Re: Really Need help!
Post by: bigguy on January 22, 2007, 11:37:10 am
If you can upload the 4 template files from that theme I will see what I can do for you.
Title: Re: Really Need help!
Post by: bfwdesigns on January 22, 2007, 05:24:41 pm
Would you really do that for me? WOW!  That is very kind of you.  I have attached the files, please let me know if you can by tomorrow.

Thanks!
Jen
Title: Re: Really Need help!
Post by: bfwdesigns on January 22, 2007, 05:25:26 pm
adding more files..
Title: Re: Really Need help!
Post by: bigguy on January 22, 2007, 07:09:12 pm
Why are you adding all these. I only need:

MessageIndex.template.php
BoardIndex.template.php
Display.template.php
index.template.php
Title: Re: Really Need help!
Post by: bfwdesigns on January 22, 2007, 07:17:42 pm
I'm sorry... I wasn't sure and when I wrote the email, I had 101 things going on in the background..
Title: Re: Really Need help!
Post by: bigguy on January 22, 2007, 07:34:42 pm
These are rc2 files
Title: Re: Really Need help!
Post by: bfwdesigns on January 22, 2007, 07:41:16 pm
I'm new at this.. can you tell me the difference? I know the version I have is 1.11, does this mean it is not compatible?

Please forgive me, but when you say these are Rc2 files, can I not use this ad mod with this template?
I see that the template is compatible with Compatible With: 1.0.5, 1.0.6, 1.0.7, 1.0.8, 1.0.9, 1.0.10, 1.1 RC2, 1.1 RC3, 1.1, 1.1.1

Please let me know, otherwise I need to go with another template. If I can not use this mod, do you know of any other template that is compatible with this mod, but has the same layout as this template http://tspyder.com/index.php?option=com_docman&task=doc_details&gid=12

Thanks for all your help!
Title: Re: Really Need help!
Post by: bigguy on January 25, 2007, 03:57:12 pm
You can use this theme I just wonder why it says rc2 in it. Also your BoardIndex.template.php file and your messageindex.template.php are the same file but with different names. I don't get that.